package com.yihu.wlyy.entity.dict;

import com.yihu.wlyy.entity.IdEntity;

import javax.persistence.Entity;
import javax.persistence.Table;

/**
 * 药品分组
 * hzp add 20161207
 */
@Entity
@Table(name = "dm_drugs_group")
public class DmDrugsGroup extends IdEntity {

	private String groupCode;// 分组代码
	private String groupName;// 分组名称
	private Integer order; //排序
	private String status;// 是否有效

	public String getGroupCode() {
		return groupCode;
	}

	public void setGroupCode(String groupCode) {
		this.groupCode = groupCode;
	}

	public String getGroupName() {
		return groupName;
	}

	public void setGroupName(String groupName) {
		this.groupName = groupName;
	}

	public Integer getOrder() {
		return order;
	}

	public void setOrder(Integer order) {
		this.order = order;
	}

	public String getStatus() {
		return status;
	}

	public void setStatus(String status) {
		this.status = status;
	}
}
